@charset "gb2312";
body {background-color: #f0feff; background-image:url(bg_top.jpg); background-repeat : repeat-x; background-position : top center; margin:0; padding:0;border:0;}

td {font-size: 12px;line-height: 26px;color: #333333;text-decoration: none;  font-family: "Microsoft YaHei" ! important; }

img{border: none;} 
img{border: 0;} 

a:link {color: #333333;	text-decoration: none;}
a:visited {color: #333333;	text-decoration: none;}
a:hover {color: #CC0000;	text-decoration: none;}
a:active {color: #CC0000;	text-decoration: none;}

A.dh:link {	font-size: 16px; color: #ffffff; line-height: 24px; text-decoration: none;}
A.dh:visited {font-size: 16px;color: #ffffff;	line-height: 24px;text-decoration: none;}
A.dh:hover {font-size: 16px;color: #004899;	line-height: 24px;text-decoration: none;}
A.dh:active {font-size: 16px;color: #004899;	line-height: 24px;text-decoration: none;}

A.dh1:link {color: #003399; text-decoration: none;}
A.dh1:visited {color: #003399;	text-decoration: none;}
A.dh1:hover {color: #cc0000; text-decoration: none;}
A.dh1:active {color: #cc0000;	text-decoration: none;}

.red {color: #ff0000; text-decoration: none;}

.blue {color: #003399;text-decoration: none;}

.section_blue {font-size: 16px;color: #003399;text-decoration: none;}

.section_white {font-size: 16px;color: #ffffff;text-decoration: none;}

.date {color: #999999;text-decoration: none;}

.white_12 {font-size: 12px; color: #ffffff;text-decoration: none;}

.copyright {font-family: Arial;line-height: 18px;text-decoration: none;}

.title { color: #003399;font-size:24px; line-height:150%;text-decoration:none;}

.content {font-size: 14px;line-height: 28px;text-decoration: none;}

.top {padding-top: 8px;}

.flm {line-height: 15px; text-decoration: none;}
